Skip to content

/mailboxes/{id}/security/app-passwords/{entryId}

DELETE
/mailboxes/{id}/security/app-passwords/{entryId}
curl --request DELETE \
--url https://example.com/api/v1/mailboxes/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/security/app-passwords/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0 \
--header 'Authorization: Bearer <token>'
id
required
string format: uuid
/^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$/
entryId
required
string format: uuid
/^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$/

Default Response

Media typeapplication/json
object
ok
required
boolean
Example
{
"ok": true
}